## ros-galactic-ros-ign 0.233.4

=== debian/changelog ===
ros-galactic-ros-ign (0.233.4-1focal) focal; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Mon, 07 Feb 2022 06:00:00 -0000

ros-galactic-ros-ign (0.233.3-1focal) focal; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Thu, 30 Dec 2021 06:00:00 -0000

ros-galactic-ros-ign (0.233.2-1focal) focal; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Tue, 20 Jul 2021 05:00:00 -0000

ros-galactic-ros-ign (0.233.1-1focal) focal; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Fri, 16 Apr 2021 05:00:00 -0000

ros-galactic-ros-ign (0.221.1-1focal) focal; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Wed, 19 Aug 2020 05:00:00 -0000

ros-galactic-ros-ign (0.221.0-1focal) focal; urgency=high

  * Added ros_ign_gazebo to ros_ign package.xml (#81 <https://github.com/osrf/ros_ign/issues/81>)
  * Update Dashing docs (#62 <https://github.com/osrf/ros_ign/issues/62>)
  * Port ign_ros_gazebo_demos to ROS2 (#58 <https://github.com/osrf/ros_ign/issues/58>)
  * Enable ROS2 CI for Dashing branch (#43 <https://github.com/osrf/ros_ign/issues/43>)
  * Rename packages and fix compilation + tests
  * Move files ros1 -> ros
  * Contributors: Alejandro Hernández Cordero, Jose Luis Rivero, Louise Poubel, chapulina

 -- Louise Poubel <louise@openrobotics.org>  Thu, 23 Jul 2020 05:00:00 -0000

ros-galactic-ros-ign (0.7.0-1focal) focal; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Thu, 15 Aug 2019 05:00:00 -0000

ros-galactic-ros-ign (0.6.3-1focal) focal; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Sun, 04 Aug 2019 05:00:00 -0000

ros-galactic-ros-ign (0.6.2-1focal) focal; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Sun, 04 Aug 2019 05:00:00 -0000

ros-galactic-ros-ign (0.6.1-1focal) focal; urgency=high

  * Merge pull request #35 <https://github.com/osrf/ros1_ign_bridge/issues/35> from osrf/image_meta
    Add ros_ign_image to metapackage
  * Add ros_ign_image to metapackage
    Signed-off-by: chapulina <mailto:louise@openrobotics.org>
    typo
    Signed-off-by: chapulina <mailto:louise@openrobotics.org>
  * Contributors: Nate Koenig, chapulina

 -- Louise Poubel <louise@openrobotics.org>  Sun, 04 Aug 2019 05:00:00 -0000

ros-galactic-ros-ign (0.6.0-1focal) focal; urgency=high

  * 0.5.0 partial
  * 0.5.0
  * Merge pull request #28 <https://github.com/osrf/ros1_ign_bridge/issues/28> from osrf/pointcloudpacked
    Bridge point cloud packed
  * Contributors: Nate Koenig
  * Merge pull request #28 <https://github.com/osrf/ros1_ign_bridge/issues/28> from osrf/pointcloudpacked
    Bridge point cloud packed
  * Contributors: Nate Koenig

 -- Louise Poubel <louise@openrobotics.org>  Fri, 02 Aug 2019 05:00:00 -0000

ros-galactic-ros-ign (0.4.0-1focal) focal; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Tue, 16 Jul 2019 05:00:00 -0000

ros-galactic-ros-ign (0.3.1-1focal) focal; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Mon, 01 Jul 2019 05:00:00 -0000

ros-galactic-ros-ign (0.3.0-1focal) focal; urgency=high

  * 0.2.0
  * Demos package (#19 <https://github.com/osrf/ros1_ign_bridge/issues/19>)
    * Start of demos package: camera
    * IMU
    * depth camera
    * magnetometer
    * lidar, base launch
    * READMEs, RGBD camera
    * screenshots
    * missing IMU
    * set plugin path env
    * It's best to always set it
  * Point clouds for RGBD cameras (#17 <https://github.com/osrf/ros1_ign_bridge/issues/17>)
    * Beginning of point cloud package
    * Populating image data, but result is not correct. Must find out where's the source of the problem.
    * RGB -> BGR: why?
    * Cleanup code and example
    * pointcloud -> point_cloud
    * add keys - how was this working before?
    * install wget
    * well, we need ign-gz2 :sweat_smile:
    * README update
    * PR feedback
    * .travis/build: rosdep skip ignition keys (#18 <https://github.com/osrf/ros1_ign_bridge/issues/18>)
    * .travis/build: rosdep skip ignition keys
    * Update build
  * Move package to subfolder, add metapackage (#16 <https://github.com/osrf/ros1_ign_bridge/issues/16>)
  * Contributors: Nate Koenig, chapulina

 -- Louise Poubel <louise@openrobotics.org>  Fri, 28 Jun 2019 05:00:00 -0000

ros-galactic-ros-ign (0.2.2-1focal) focal; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Mon, 20 May 2019 05:00:00 -0000

ros-galactic-ros-ign (0.2.1-1focal) focal; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Sat, 11 May 2019 05:00:00 -0000

ros-galactic-ros-ign (0.2.0-1focal) focal; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Thu, 09 May 2019 05:00:00 -0000

ros-galactic-ros-ign (0.1.0-1focal) focal; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Wed, 20 Mar 2019 05:00:00 -0000
